
Redmine - Defect #36004

file sestem reposatory dont list the arabic files

2021-10-18 13:40 - Mohamed Attya

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 4.0.2

Description

Hello all

i need your immediate help please, i setup a file reposatory and it lists the files under my windows directory perfectly

but i noticed that it alwayes list only the english named files, i have many arabic named files that i want them to be listed by the repo

in my widows folder i have 3 directories:

Best Practices

International Projects

تجربة عربى

the first 2 directories are showen by the redmine file system reposatory but the third one not listed,

also the files with the arabic characters not appear on the file system reposatory.

History

#1 - 2021-10-20 12:46 - Mohamed Attya

any answer please, im stucked

#2 - 2025-02-14 10:59 - Go MAEDA

- File clipboard-202502141856-skoup.png added

- Resolution set to Cant reproduce

I cannot reproduce the reported issue with Redmine 6.0.

 clipboard-202502141856-skoup.png 

Files

sysinfo.jpg 87.9 KB 2021-10-18 Mohamed Attya

clipboard-202502141856-skoup.png 12.3 KB 2025-02-14 Go MAEDA
